## rust-just 1.21.0

=== debian/changelog ===
rust-just (1.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.21.0 from crates.io using debcargo 2.6.1
  * Skip a couple of tests.

  [ Blair Noctis ]
  * Package just 1.21.0 from crates.io using debcargo 2.6.1
  * Relax dep on which to 4 from 5

 -- Peter Michael Green <plugwash@debian.org>  Wed, 10 Jan 2024 01:18:41 +0000

rust-just (1.14.0-1) unstable; urgency=medium

  * Package just 1.14.0 from crates.io using debcargo 2.6.0 (Closes: #971726)

 -- Blair Noctis <n@sail.ng>  Sat, 18 Nov 2023 15:20:26 +0100
