=== debian/control ===
Source: rust-just
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.63),
 libstd-rust-dev,
 librust-ansi-term-0.12+default-dev,
 librust-atty-0.2+default-dev,
 librust-camino-1+default-dev (>= 1.0.4-~~),
 librust-clap-2+default-dev (>= 2.33.0-~~),
 librust-clap-2+wrap-help-dev (>= 2.33.0-~~),
 librust-ctrlc-3+default-dev (>= 3.1.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
 librust-derivative-2+default-dev,
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-dotenvy-0.15+default-dev,
 librust-edit-distance-2+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-heck-0.4+default-dev,
 librust-lexiclean-0.0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-num-cpus-1+default-dev (>= 1.15.0-~~),
 librust-regex-1+default-dev (>= 1.5.4-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-1+rc-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha2-0.10+default-dev,
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+unicode-dev (>= 2.1.0-~~),
 librust-snafu-0.7+default-dev,
 librust-strum-0.25+default-dev,
 librust-strum-0.25+derive-dev,
 librust-target-2+default-dev,
 librust-tempfile-3+default-dev,
 librust-typed-arena-2+default-dev (>= 2.0.1-~~),
 librust-unicode-width-0.1+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev,
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/just]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/just
Homepage: https://github.com/casey/just
X-Cargo-Crate: just
Rules-Requires-Root: no

Package: librust-just-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-0.12+default-dev,
 librust-atty-0.2+default-dev,
 librust-camino-1+default-dev (>= 1.0.4-~~),
 librust-clap-2+default-dev (>= 2.33.0-~~),
 librust-clap-2+wrap-help-dev (>= 2.33.0-~~),
 librust-ctrlc-3+default-dev (>= 3.1.1-~~),
 librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
 librust-derivative-2+default-dev,
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-dotenvy-0.15+default-dev,
 librust-edit-distance-2+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-heck-0.4+default-dev,
 librust-lexiclean-0.0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-num-cpus-1+default-dev (>= 1.15.0-~~),
 librust-regex-1+default-dev (>= 1.5.4-~~),
 librust-semver-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-serde-1+rc-dev (>= 1.0.130-~~),
 librust-serde-json-1+default-dev (>= 1.0.68-~~),
 librust-sha2-0.10+default-dev,
 librust-similar-2+default-dev (>= 2.1.0-~~),
 librust-similar-2+unicode-dev (>= 2.1.0-~~),
 librust-snafu-0.7+default-dev,
 librust-strum-0.25+default-dev,
 librust-strum-0.25+derive-dev,
 librust-target-2+default-dev,
 librust-tempfile-3+default-dev,
 librust-typed-arena-2+default-dev (>= 2.0.1-~~),
 librust-unicode-width-0.1+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Provides:
 librust-just+default-dev (= ${binary:Version}),
 librust-just+help4help2man-dev (= ${binary:Version}),
 librust-just-1-dev (= ${binary:Version}),
 librust-just-1+default-dev (= ${binary:Version}),
 librust-just-1+help4help2man-dev (= ${binary:Version}),
 librust-just-1.21-dev (= ${binary:Version}),
 librust-just-1.21+default-dev (= ${binary:Version}),
 librust-just-1.21+help4help2man-dev (= ${binary:Version}),
 librust-just-1.21.0-dev (= ${binary:Version}),
 librust-just-1.21.0+default-dev (= ${binary:Version}),
 librust-just-1.21.0+help4help2man-dev (= ${binary:Version})
Description: 🤖 Just a command runner - Rust source code
 Source code for Debianized Rust crate "just"

Package: just
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Save and run project-specific commands
 just is a command runner with a configuration file similar to Makefile but can
 be written in arbitrary languages.
 .
 It has improvements over make e.g. no .PHONY, is cross-platform, has detailed
 error output, and comes with command line completions for popular shells.
