=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	dh_auto_install --buildsystem cargo -- --features=help4help2man

override_dh_installman:
	help2man \
		--name just \
		--no-info \
		debian/just/usr/bin/just > debian/just.1
	dh_installman -O--buildsystem=cargo

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
