=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.21.0 --all-targets --all-features
Features: test-name=rust-just:@
Depends: dh-cargo (>= 18), librust-cradle-0.2+default-dev, librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.21.0 --all-targets
Features: test-name=librust-just-dev:default
Depends: dh-cargo (>= 18), librust-cradle-0.2+default-dev, librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.21.0 --all-targets --no-default-features --features help4help2man
Features: test-name=librust-just-dev:help4help2man
Depends: dh-cargo (>= 18), librust-cradle-0.2+default-dev, librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.21.0 --all-targets --no-default-features
Features: test-name=librust-just-dev:
Depends: dh-cargo (>= 18), librust-cradle-0.2+default-dev, librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, librust-yaml-rust-0.4+default-dev (>= 0.4.5-~~), @
Restrictions: allow-stderr, skip-not-installable
