## rust-just 1.24.0

=== debian/changelog ===
rust-just (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.24.0 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Package just 1.24.0 from crates.io using debcargo 2.6.1
  * Relax dep on snafu and which to packaged version
  * Drop skip_failing_tests.patch, fixed upstream

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Jun 2024 09:45:19 +0000
