=== debian/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
  librust-sha2-0.10+default-dev,
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+unicode-dev (>= 2.1.0-~~),
- librust-snafu-0.7+default-dev,
- librust-strum-0.25+default-dev,
- librust-strum-0.25+derive-dev,
+ librust-snafu-0.7+default-dev (>= 0.7.1-~~),
+ librust-strum-0.26+default-dev,
+ librust-strum-0.26+derive-dev,
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
@@ -83,9 +83,9 @@
  librust-sha2-0.10+default-dev,
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+unicode-dev (>= 2.1.0-~~),
- librust-snafu-0.7+default-dev,
- librust-strum-0.25+default-dev,
- librust-strum-0.25+derive-dev,
+ librust-snafu-0.7+default-dev (>= 0.7.1-~~),
+ librust-strum-0.26+default-dev,
+ librust-strum-0.26+derive-dev,
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
@@ -98,12 +98,12 @@
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
  librust-just-1+help4help2man-dev (= ${binary:Version}),
- librust-just-1.21-dev (= ${binary:Version}),
- librust-just-1.21+default-dev (= ${binary:Version}),
- librust-just-1.21+help4help2man-dev (= ${binary:Version}),
- librust-just-1.21.0-dev (= ${binary:Version}),
- librust-just-1.21.0+default-dev (= ${binary:Version}),
- librust-just-1.21.0+help4help2man-dev (= ${binary:Version})
+ librust-just-1.24-dev (= ${binary:Version}),
+ librust-just-1.24+default-dev (= ${binary:Version}),
+ librust-just-1.24+help4help2man-dev (= ${binary:Version}),
+ librust-just-1.24.0-dev (= ${binary:Version}),
+ librust-just-1.24.0+default-dev (= ${binary:Version}),
+ librust-just-1.24.0+help4help2man-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
