## rust-just 1.30.1

=== debian/changelog ===
rust-just (1.30.1-1) unstable; urgency=medium

  * Package just 1.30.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 07 Jul 2024 18:07:45 +0000

rust-just (1.29.1-1) unstable; urgency=medium

  * Package just 1.29.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jun 2024 01:02:33 +0000

rust-just (1.29.0-1) unstable; urgency=medium

  * Package just 1.29.0 from crates.io using debcargo 2.6.1
  * Work around zsh completion generation mismatch

 -- Blair Noctis <n@sail.ng>  Fri, 14 Jun 2024 09:50:42 +0000

rust-just (1.28.0-1) unstable; urgency=medium

  * Package just 1.28.0 from crates.io using debcargo 2.6.1
  * Relax dep on env_logger, heck, regex, snafu and which to packaged version
  * Downgrade blake3 to packaged 1.3
  * Update generation of manpage and completions
  * Fix test fixture of misc::list_alignment
  * Drop skip_failing_tests.patch, fixed upstream

 -- Blair Noctis <n@sail.ng>  Thu, 13 Jun 2024 22:20:42 +0000
