=== debian/control ===
--- 
+++ 
@@ -4,13 +4,18 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native (>= 1.63),
+ rustc:native (>= 1.70),
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
- librust-atty-0.2+default-dev,
+ librust-blake3-1+default-dev (>= 1.3.0-~~),
  librust-camino-1+default-dev (>= 1.0.4-~~),
- librust-clap-2+default-dev (>= 2.33.0-~~),
- librust-clap-2+wrap-help-dev (>= 2.33.0-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.38-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derivative-2+default-dev,
@@ -22,14 +27,18 @@
  librust-lexiclean-0.0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev (>= 0.4.4-~~),
+ librust-memmap2-0.9+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
- librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-semver-1+default-dev,
+ librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
+ librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-regex-1+default-dev (>= 1.10-~~),
+ librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-1+rc-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.68-~~),
  librust-sha2-0.10+default-dev,
+ librust-shellexpand-3+default-dev (>= 3.1.0-~~),
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+unicode-dev (>= 2.1.0-~~),
  librust-snafu-0.7+default-dev (>= 0.7.1-~~),
@@ -58,10 +67,15 @@
 Depends:
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
- librust-atty-0.2+default-dev,
+ librust-blake3-1+default-dev (>= 1.3.0-~~),
  librust-camino-1+default-dev (>= 1.0.4-~~),
- librust-clap-2+default-dev (>= 2.33.0-~~),
- librust-clap-2+wrap-help-dev (>= 2.33.0-~~),
+ librust-chrono-0.4+default-dev (>= 0.4.38-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-clap-complete-4+default-dev,
+ librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derivative-2+default-dev,
@@ -73,14 +87,18 @@
  librust-lexiclean-0.0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev (>= 0.4.4-~~),
+ librust-memmap2-0.9+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
- librust-regex-1+default-dev (>= 1.5.4-~~),
- librust-semver-1+default-dev,
+ librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
+ librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-regex-1+default-dev (>= 1.10-~~),
+ librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
  librust-serde-1+rc-dev (>= 1.0.130-~~),
  librust-serde-json-1+default-dev (>= 1.0.68-~~),
  librust-sha2-0.10+default-dev,
+ librust-shellexpand-3+default-dev (>= 3.1.0-~~),
  librust-similar-2+default-dev (>= 2.1.0-~~),
  librust-similar-2+unicode-dev (>= 2.1.0-~~),
  librust-snafu-0.7+default-dev (>= 0.7.1-~~),
@@ -94,16 +112,12 @@
  librust-uuid-1+v4-dev
 Provides:
  librust-just+default-dev (= ${binary:Version}),
- librust-just+help4help2man-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1+help4help2man-dev (= ${binary:Version}),
- librust-just-1.24-dev (= ${binary:Version}),
- librust-just-1.24+default-dev (= ${binary:Version}),
- librust-just-1.24+help4help2man-dev (= ${binary:Version}),
- librust-just-1.24.0-dev (= ${binary:Version}),
- librust-just-1.24.0+default-dev (= ${binary:Version}),
- librust-just-1.24.0+help4help2man-dev (= ${binary:Version})
+ librust-just-1.30-dev (= ${binary:Version}),
+ librust-just-1.30+default-dev (= ${binary:Version}),
+ librust-just-1.30.1-dev (= ${binary:Version}),
+ librust-just-1.30.1+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
