## rust-just 1.35.0

=== debian/changelog ===
rust-just (1.35.0-1build1) oracular; urgency=medium

  * Rebuild

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Sep 2024 09:01:22 -0400

rust-just (1.35.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.35.0 from crates.io using debcargo 2.6.1
  * Drop downgrade-blake3.patch in sync with blake3 update

 -- Blair Noctis <ncts@debian.org>  Thu, 29 Aug 2024 04:21:49 +0000

rust-just (1.34.0-2) unstable; urgency=medium

  * Team upload.
  * Package just 1.34.0 from crates.io using debcargo 2.6.1
  * Drop patches fix-test-misc-list_alignment.patch and
    workaround-zsh-completion.patch they cause breakage and are no longer
    needed with new versions of unicode-width and clap-complete.
  * Bump dependencies on unicode-width, clap and clap-complete.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 20 Aug 2024 01:16:11 +0000

rust-just (1.34.0-1) unstable; urgency=medium

  * Package just 1.34.0 from crates.io using debcargo 2.6.1
  * Patch tests to use default SIGPIPE handler to avoid println! panicking,
    see #1078430

 -- Blair Noctis <n@sail.ng>  Sat, 10 Aug 2024 20:19:44 +0000

rust-just (1.33.0-1) unstable; urgency=medium

  * Package just 1.33.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 31 Jul 2024 15:28:07 +0000

rust-just (1.31.0-1) unstable; urgency=medium

  * Package just 1.31.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 17 Jul 2024 18:54:07 +0000
