=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native (>= 1.70),
+ rustc:native (>= 1.74),
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
- librust-blake3-1+default-dev (>= 1.3.0-~~),
+ librust-blake3-1+default-dev (>= 1.5.0-~~),
+ librust-blake3-1+mmap-dev (>= 1.5.0-~~),
+ librust-blake3-1+rayon-dev (>= 1.5.0-~~),
  librust-camino-1+default-dev (>= 1.0.4-~~),
  librust-chrono-0.4+default-dev (>= 0.4.38-~~),
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-clap-4+env-dev,
- librust-clap-4+wrap-help-dev,
- librust-clap-complete-4+default-dev,
+ librust-clap-4+default-dev (>= 4.5-~~),
+ librust-clap-4+derive-dev (>= 4.5-~~),
+ librust-clap-4+env-dev (>= 4.5-~~),
+ librust-clap-4+wrap-help-dev (>= 4.5-~~),
+ librust-clap-complete-4+default-dev (>= 4.5-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
@@ -22,13 +24,11 @@
  librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
- librust-env-logger-0.10+default-dev,
  librust-heck-0.4+default-dev,
  librust-lexiclean-0.0.1+default-dev,
  librust-libc-0.2+default-dev,
- librust-log-0.4+default-dev (>= 0.4.4-~~),
- librust-memmap2-0.9+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
+ librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.10-~~),
@@ -47,10 +47,9 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev,
+ librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
  librust-uuid-1+default-dev,
- librust-uuid-1+v4-dev,
- help2man
+ librust-uuid-1+v4-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
@@ -67,14 +66,16 @@
 Depends:
  ${misc:Depends},
  librust-ansi-term-0.12+default-dev,
- librust-blake3-1+default-dev (>= 1.3.0-~~),
+ librust-blake3-1+default-dev (>= 1.5.0-~~),
+ librust-blake3-1+mmap-dev (>= 1.5.0-~~),
+ librust-blake3-1+rayon-dev (>= 1.5.0-~~),
  librust-camino-1+default-dev (>= 1.0.4-~~),
  librust-chrono-0.4+default-dev (>= 0.4.38-~~),
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-clap-4+env-dev,
- librust-clap-4+wrap-help-dev,
- librust-clap-complete-4+default-dev,
+ librust-clap-4+default-dev (>= 4.5-~~),
+ librust-clap-4+derive-dev (>= 4.5-~~),
+ librust-clap-4+env-dev (>= 4.5-~~),
+ librust-clap-4+wrap-help-dev (>= 4.5-~~),
+ librust-clap-complete-4+default-dev (>= 4.5-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
@@ -82,13 +83,11 @@
  librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
- librust-env-logger-0.10+default-dev,
  librust-heck-0.4+default-dev,
  librust-lexiclean-0.0.1+default-dev,
  librust-libc-0.2+default-dev,
- librust-log-0.4+default-dev (>= 0.4.4-~~),
- librust-memmap2-0.9+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
+ librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.10-~~),
@@ -107,17 +106,17 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev,
+ librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev
 Provides:
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.30-dev (= ${binary:Version}),
- librust-just-1.30+default-dev (= ${binary:Version}),
- librust-just-1.30.1-dev (= ${binary:Version}),
- librust-just-1.30.1+default-dev (= ${binary:Version})
+ librust-just-1.35-dev (= ${binary:Version}),
+ librust-just-1.35+default-dev (= ${binary:Version}),
+ librust-just-1.35.0-dev (= ${binary:Version}),
+ librust-just-1.35.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
