## rust-just 1.36.0

=== debian/changelog ===
rust-just (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * Package just 1.36.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Mon, 07 Oct 2024 19:58:32 +0800
