=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-just
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native (>= 1.74),
  libstd-rust-dev,
@@ -52,8 +52,8 @@
  librust-uuid-1+v4-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.2
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/just]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/just
 Homepage: https://github.com/casey/just
@@ -113,10 +113,10 @@
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.35-dev (= ${binary:Version}),
- librust-just-1.35+default-dev (= ${binary:Version}),
- librust-just-1.35.0-dev (= ${binary:Version}),
- librust-just-1.35.0+default-dev (= ${binary:Version})
+ librust-just-1.36-dev (= ${binary:Version}),
+ librust-just-1.36+default-dev (= ${binary:Version}),
+ librust-just-1.36.0-dev (= ${binary:Version}),
+ librust-just-1.36.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
 
@@ -135,7 +135,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Save and run project-specific commands
  just is a command runner with a configuration file similar to Makefile but can
  be written in arbitrary languages.
