=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.36.0 --all-targets --all-features
Features: test-name=rust-just:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.74), librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.36.0 --all-targets
Features: test-name=librust-just-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.74), librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test just 1.36.0 --all-targets --no-default-features
Features: test-name=librust-just-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.74), librust-executable-path-1+default-dev, librust-pretty-assertions-1+default-dev, librust-temptree-0.2+default-dev, librust-which-4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
