## rust-just 1.38.0

=== debian/changelog ===
rust-just (1.38.0-3) unstable; urgency=medium

  * Team upload.
  * Package just 1.38.0 from crates.io using debcargo 2.7.5
  * Bump clap_complete dependency to 2.5.40.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 12:23:26 +0000

rust-just (1.38.0-2) unstable; urgency=medium

  * Drop clap_complete patch, new version is in

 -- Blair Noctis <ncts@debian.org>  Wed, 01 Jan 2025 04:44:53 +0000

rust-just (1.38.0-1) unstable; urgency=medium

  * Package just 1.38.0 from crates.io using debcargo 2.7.5
  * Use dh-shell-completions
  * Work around clap_complete behavior change

 -- Blair Noctis <ncts@debian.org>  Tue, 24 Dec 2024 16:28:35 +0000
