=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+env-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.40-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
- librust-derivative-2+default-dev,
+ librust-derive-where-1+default-dev (>= 1.2.7-~~),
  librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
@@ -32,6 +32,7 @@
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.10-~~),
+ librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
@@ -47,9 +48,10 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
+ librust-unicode-width-0.1+default-dev (>= 0.1.14-~~),
  librust-uuid-1+default-dev,
- librust-uuid-1+v4-dev
+ librust-uuid-1+v4-dev,
+ dh-shell-completions
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
@@ -75,11 +77,11 @@
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+env-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5-~~),
+ librust-clap-complete-4+default-dev (>= 4.5.40-~~),
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
- librust-derivative-2+default-dev,
+ librust-derive-where-1+default-dev (>= 1.2.7-~~),
  librust-dirs-5+default-dev (>= 5.0.1-~~),
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
@@ -91,6 +93,7 @@
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev (>= 0.8.5-~~),
  librust-regex-1+default-dev (>= 1.10-~~),
+ librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
  librust-serde-1+derive-dev (>= 1.0.130-~~),
@@ -106,17 +109,17 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
+ librust-unicode-width-0.1+default-dev (>= 0.1.14-~~),
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev
 Provides:
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.36-dev (= ${binary:Version}),
- librust-just-1.36+default-dev (= ${binary:Version}),
- librust-just-1.36.0-dev (= ${binary:Version}),
- librust-just-1.36.0+default-dev (= ${binary:Version})
+ librust-just-1.38-dev (= ${binary:Version}),
+ librust-just-1.38+default-dev (= ${binary:Version}),
+ librust-just-1.38.0-dev (= ${binary:Version}),
+ librust-just-1.38.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
