## rust-just 1.39.0

=== debian/changelog ===
rust-just (1.39.0-2) unstable; urgency=medium

  * Package just 1.39.0 from crates.io using debcargo 2.7.7
  * Ignore SIGPIPE for choosers, instead of using default handler, fixing test
  failures due to it, Closes: #1078430

 -- Blair Noctis <ncts@debian.org>  Fri, 21 Feb 2025 17:35:45 +0000

rust-just (1.39.0-1) unstable; urgency=medium

  * Package just 1.39.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Thu, 23 Jan 2025 04:39:37 +0000
