=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derive-where-1+default-dev (>= 1.2.7-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
  librust-heck-0.4+default-dev,
- librust-lexiclean-0.0.1+default-dev,
+ librust-is-executable-1+default-dev,
+ librust-lexiclean-0.0+default-dev (>= 0.0.1-~~), librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
  librust-libc-0.2+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
@@ -82,11 +83,12 @@
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
  librust-derive-where-1+default-dev (>= 1.2.7-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-dotenvy-0.15+default-dev,
  librust-edit-distance-2+default-dev,
  librust-heck-0.4+default-dev,
- librust-lexiclean-0.0.1+default-dev,
+ librust-is-executable-1+default-dev,
+ librust-lexiclean-0.0+default-dev (>= 0.0.1-~~), librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
  librust-libc-0.2+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
@@ -116,10 +118,10 @@
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.38-dev (= ${binary:Version}),
- librust-just-1.38+default-dev (= ${binary:Version}),
- librust-just-1.38.0-dev (= ${binary:Version}),
- librust-just-1.38.0+default-dev (= ${binary:Version})
+ librust-just-1.39-dev (= ${binary:Version}),
+ librust-just-1.39+default-dev (= ${binary:Version}),
+ librust-just-1.39.0-dev (= ${binary:Version}),
+ librust-just-1.39.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
