## rust-just 1.40.0

=== debian/changelog ===
rust-just (1.40.0-1) unstable; urgency=medium

  * Package just 1.40.0 from crates.io using debcargo 2.7.8
  * Drop SIGPIPE patch, applied upstream
  * Downgrade rand to 0.8

 -- Blair Noctis <ncts@debian.org>  Sun, 09 Mar 2025 21:12:09 +0000
