=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ dh-shell-completions
+Build-Depends-Arch: cargo:native,
  rustc:native (>= 1.74),
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
@@ -26,12 +27,13 @@
  librust-edit-distance-2+default-dev,
  librust-heck-0.4+default-dev,
  librust-is-executable-1+default-dev,
- librust-lexiclean-0.0+default-dev (>= 0.0.1-~~), librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
+ librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
+ librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
  librust-libc-0.2+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
- librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
@@ -51,8 +53,7 @@
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
  librust-unicode-width-0.1+default-dev (>= 0.1.14-~~),
  librust-uuid-1+default-dev,
- librust-uuid-1+v4-dev,
- dh-shell-completions
+ librust-uuid-1+v4-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
@@ -88,12 +89,13 @@
  librust-edit-distance-2+default-dev,
  librust-heck-0.4+default-dev,
  librust-is-executable-1+default-dev,
- librust-lexiclean-0.0+default-dev (>= 0.0.1-~~), librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
+ librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
+ librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
  librust-libc-0.2+default-dev,
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
- librust-rand-0.8+default-dev (>= 0.8.5-~~),
+ librust-rand-0.8+default-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
  librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
@@ -118,10 +120,10 @@
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.39-dev (= ${binary:Version}),
- librust-just-1.39+default-dev (= ${binary:Version}),
- librust-just-1.39.0-dev (= ${binary:Version}),
- librust-just-1.39.0+default-dev (= ${binary:Version})
+ librust-just-1.40-dev (= ${binary:Version}),
+ librust-just-1.40+default-dev (= ${binary:Version}),
+ librust-just-1.40.0-dev (= ${binary:Version}),
+ librust-just-1.40.0+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
