## rust-just 1.42.4

=== debian/changelog ===
rust-just (1.42.4-3) unstable; urgency=medium

  * Team upload.
  * Package just 1.42.4 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 18:11:18 +0000

rust-just (1.42.4-2) unstable; urgency=medium

  * Team upload.
  * Package just 1.42.4 from crates.io using debcargo 2.7.10
  * Stop customizing shell completions to allow building with
    clap-complete >= 4.5.48 (Closes: #1116382)

 -- NoisyCoil <noisycoil@debian.org>  Fri, 26 Sep 2025 19:50:53 +0200

rust-just (1.42.4-1) unstable; urgency=medium

  * Package just 1.42.4 from crates.io using debcargo 2.7.10

 -- Blair Noctis <ncts@debian.org>  Mon, 08 Sep 2025 14:28:31 +0000
