=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  dh-sequence-cargo,
  dh-shell-completions
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.74),
+ rustc:native (>= 1.77),
  libstd-rust-dev,
  librust-ansi-term-0.12+default-dev,
  librust-blake3-1+default-dev (>= 1.5.0-~~),
@@ -17,7 +17,7 @@
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+env-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5.40-~~),
+ librust-clap-complete-4+default-dev,
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
@@ -30,11 +30,13 @@
  librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
  librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
  librust-libc-0.2+default-dev,
+ librust-nix-0+default-dev (>= 0.29-~~),
+ librust-nix-0+user-dev (>= 0.29-~~),
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev,
- librust-regex-1+default-dev (>= 1.10-~~),
+ librust-regex-1+default-dev (>= 1.10.4-~~),
  librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
@@ -51,7 +53,7 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.14-~~),
+ librust-unicode-width-0.2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -79,7 +81,7 @@
  librust-clap-4+derive-dev (>= 4.5-~~),
  librust-clap-4+env-dev (>= 4.5-~~),
  librust-clap-4+wrap-help-dev (>= 4.5-~~),
- librust-clap-complete-4+default-dev (>= 4.5.40-~~),
+ librust-clap-complete-4+default-dev,
  librust-clap-mangen-0.2+default-dev (>= 0.2.20-~~),
  librust-ctrlc-3+default-dev (>= 3.1.1-~~),
  librust-ctrlc-3+termination-dev (>= 3.1.1-~~),
@@ -92,11 +94,13 @@
  librust-lexiclean-0.0+default-dev (<< 0.0.2-~~),
  librust-lexiclean-0.0+default-dev (>= 0.0.1-~~),
  librust-libc-0.2+default-dev,
+ librust-nix-0+default-dev (>= 0.29-~~),
+ librust-nix-0+user-dev (>= 0.29-~~),
  librust-num-cpus-1+default-dev (>= 1.15.0-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-rand-0.8+default-dev,
- librust-regex-1+default-dev (>= 1.10-~~),
+ librust-regex-1+default-dev (>= 1.10.4-~~),
  librust-rustversion-1+default-dev,
  librust-semver-1+default-dev (>= 1.0.20-~~),
  librust-serde-1+default-dev (>= 1.0.130-~~),
@@ -113,23 +117,22 @@
  librust-target-2+default-dev,
  librust-tempfile-3+default-dev,
  librust-typed-arena-2+default-dev (>= 2.0.1-~~),
- librust-unicode-width-0.1+default-dev (>= 0.1.14-~~),
+ librust-unicode-width-0.2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev
 Provides:
  librust-just+default-dev (= ${binary:Version}),
  librust-just-1-dev (= ${binary:Version}),
  librust-just-1+default-dev (= ${binary:Version}),
- librust-just-1.40-dev (= ${binary:Version}),
- librust-just-1.40+default-dev (= ${binary:Version}),
- librust-just-1.40.0-dev (= ${binary:Version}),
- librust-just-1.40.0+default-dev (= ${binary:Version})
+ librust-just-1.42-dev (= ${binary:Version}),
+ librust-just-1.42+default-dev (= ${binary:Version}),
+ librust-just-1.42.4-dev (= ${binary:Version}),
+ librust-just-1.42.4+default-dev (= ${binary:Version})
 Description: 🤖 Just a command runner - Rust source code
  Source code for Debianized Rust crate "just"
 
 Package: just
 Architecture: any
-Multi-Arch: allowed
 Section: devel
 Depends:
  ${misc:Depends},
