=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo --with=shell_completions

execute_before_dh_installman:
	debian/just/usr/bin/just --man > debian/just.1
